## libxml-nodefilter-perl 0.01

=== debian/changelog ===
libxml-nodefilter-perl (0.01-8) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + libxml-nodefilter-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 19:00:24 +0000

libxml-nodefilter-perl (0.01-7.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 18:30:15 +0100

libxml-nodefilter-perl (0.01-7) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jay Bonci from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Add spelling.patch
  * Provide module name to use.t in the absence of META
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.5

 -- Florian Schlichting <fsfs@debian.org>  Thu, 12 Jul 2018 22:38:29 +0200

libxml-nodefilter-perl (0.01-6) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ansgar Burchardt ]
  * Convert debian/copyright to proposed machine-readable format.
  * debian/watch: Use extended regexp to match upstream releases.
  * debian/control: mention module name in description.
  * debian/control: Remove duplicate Priority and Section fields from binary
    package definition.
  * Refresh rules for debhelper 7.
  * debian/control: Move debhelper to Build-Depends.
  * Bump Standards-Version to 3.8.2.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 28 Jul 2009 23:31:00 +0200

libxml-nodefilter-perl (0.01-5) unstable; urgency=low

  * Adds debian/watch file so uscan will actually work

 -- Jay Bonci <jaybonci@debian.org>  Wed, 27 Oct 2004 11:56:35 -0400

libxml-nodefilter-perl (0.01-4) unstable; urgency=low

  * New Maintainer (Closes: #210537)
  * Policy version bump to 3.6.1.0 (No other changes)
  * Removed .install file as it is no longer needed
  * Updated debian/rules file to my standard template

 -- Jay Bonci <jaybonci@debian.org>  Wed, 10 Mar 2004 21:26:21 -0500

libxml-nodefilter-perl (0.01-3) unstable; urgency=low

  * debian/control: upgraded build dependency on 'debhelper' to '>= 4.1'

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon,  1 Sep 2003 11:53:53 -0500

libxml-nodefilter-perl (0.01-2) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon,  1 Sep 2003 11:50:12 -0500

libxml-nodefilter-perl (0.01-1) unstable; urgency=low

  * Initial release
    (closes: Bug#196383)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  8 Jun 2003 14:08:36 -0500
