=== debian/control ===
Source: libxml-nodefilter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-nodefilter-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-nodefilter-perl.git
Homepage: https://metacpan.org/release/XML-NodeFilter

Package: libxml-nodefilter-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module for a generic node-filter class for DOM traversal
 The XML::NodeFilter module is a generic node-filter class for DOM traversal
 as specified in the DOM Level 2 Traversal and Range specification.  It
 extends that specification so this class is more easy to use for Perl
 programmers.
