=== debian/watch ===
version=4
https://metacpan.org/release/XML-NodeFilter .*/XML-NodeFilter-v?@ANY_VERSION@@ARCHIVE_EXT@$
